#!/bin/bash -e
# -*-mode: sh; tab-width: 8; coding: utf-8-unix -*-
#
# rc.local
#
# This script is executed at the end of each multiuser runlevel.
# Make sure that the script will "exit 0" on success or any other
# value on error.

ROLE=proxy
MODE=gateway
CONN=guest
BIN=/usr/local/sbin

. /usr/local/etc/local.d/local.bash || exit 1

local_guest  || exit 3$?

# leave this for later when online
if false ; then
if ! $BIN/proxy_whonix_guest_gateway.bash config ; then
    echo WARN: proxy_whonix_guest_gateway.bash config retval=$?
fi
if ! $BIN/proxy_whonix_guest_gateway.bash start ; then
    echo WARN: proxy_whonix_guest_gateway.bash start retval=$?
  fi
fi

exit 0
